# TRLinkSourceTransferPeerPath

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**type** | **string** | Source peer type (e.g., VAULT_ACCOUNT, UNKNOWN) | [default to undefined]|
|**id** | **string** | Source peer ID | [optional] [default to undefined]|
|**walletId** | **string** | Source wallet ID | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
